.product-card {
  position: relative;
  &__link {
    display: block;
    padding: 24px;
    border: 1px solid #D9D9D9;
    border-radius: 15px;
    color: #222;
    text-decoration: none;
  }

  &__img {
    margin-bottom: 10px;
  }

  &__name {
    font-size: 16px;
    line-height: 19px;
    display: block;
    margin-bottom: 10px;
  }

  &__sum {
    font-weight: 500;
    font-size: 24px;
    line-height: 42px;
    display: block;
  }

  &__button {
    position: absolute;
    right: 25px;
    bottom: 25px;
    height: 42px;
    background: #ED1253;
    border: none;
    border-radius: 50px;
    color: #fff;
    padding: 0 15px;
    font-weight: 500;
    font-size: 16px;
  }
}